@media screen and (min-width: 968px) {
  .et_pb_menu .et-menu > li {
    position: relative;
    padding-left: 10px !important;
    padding-right: 10px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
  }

  .et_pb_menu__menu > nav > ul > li {
    border: 2px solid white;
    border-radius: 50px;
  }
  .et_pb_menu__menu > nav > ul > li a {
    padding-top: 8px;
    padding-right: 2px;
    padding-bottom: 8px;
    padding-left: 2px;
  }
  .et_pb_menu__menu > nav > ul > li:hover {
    border: 2px solid var(--volpe-blue);
  }

  /* Page active → bleu */
  .et_pb_menu__menu > nav > ul > li.current-menu-item {
    background-color: var(--volpe-orange);
    color: white !important;
  }
  .et_pb_menu__menu > nav > ul > li.current-menu-item:hover {
    border: 2px solid white;
  }
  .et-menu a:hover{
    opacity: 1 !important;
  }
}
